| Home | Libraries | People | FAQ | More

## Struct template rebind

boost::interprocess::adaptive_pool::rebind

## Synopsis

    // In header: <boost/interprocess/allocators/adaptive_pool.hpp>

    template<typename T2>
    struct rebind {
      // types
      typedef adaptive_pool< T2, SegmentManager, NodesPerBlock, MaxFreeBlocks, OverheadPercent > other;
    };

## Description

Obtains adaptive_pool from adaptive_pool